Subject: hyperpolarizability

From: [email-masked] (Bonvoisin Jacques)
Date: Tue, 14 Jan 1997 15:17:07 +0100 (GMT+0100)

Dear Netters,

Is anybody aware of hyperpolarizability calculations on organic molecules
using various semiempirical method as AM1/MOPAC93 and ZINDO ? and if possible
of course a comparaison of these different methods.
References will be welcome...

Thank you
Jacques

-- 
+----------------------------------------------------------------+
|     Dr. Jacques  BONVOISIN                                     |
|             CEMES              Tel  : (33) (0)5 62 25 78 52    |
|     29 , rue Jeanne Marvig     Fax  : (33) (0)5 62 25 79 99    |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+